class CreateActionNodeSelects < ActiveRecord::Migration[5.2]
  def change
    create_table :action_node_selects do |t|
      t.references :action_nodes
      t.string :name
      t.string :val
      t.string :val_ext
      t.string :description
      t.string :download_url
      t.integer :sort_no, default: 0
      t.integer :use_count, default: 0
      t.references :user
      t.timestamps
      t.index :name, length: 191
    end
  end
end
